pl:
  course:
    title: 'Kursy'
    title_show: 'Kurs'
    title_desc: 'Tworzenie kursów'
    list: 'Lista kursów'
    add_new: 'Dodaj nowy kurs'
    edit: 'Edycja kursu'
    new: 'Nowy kurs'
    table:
      name: 'Nazwa'
      description: 'Opis'
  activerecord:
    attributes:
      course:
        name: 'Nazwa'
        description: 'Opis'
